MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
ProtocolError Class Reference

`#include <Ack.hxx>`

Inheritance diagram for ProtocolError:
[legend]
Collaboration diagram for ProtocolError:
[legend]

## Public Member Functions
| ProtocolError (enum ack _code, const char *msg)
enum ack | GetCode () const

## Detailed Description

Definition at line 47 of file Ack.hxx.

## Constructor & Destructor Documentation

ProtocolError::ProtocolError | ( | enum ack | _code,
|  | const char * | msg
| ) |  |
| inline

Definition at line 51 of file Ack.hxx.

## Member Function Documentation

enum ack ProtocolError::GetCode | ( |  | ) | const
| inline

Definition at line 54 of file Ack.hxx.

The documentation for this class was generated from the following file:

- protocol/Ack.hxx